<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>459560</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>301701</com:RegistrationNumber>
  <com:ApplicationDate>2008-06-02</com:ApplicationDate>
  <com:RegistrationDate>2008-11-12</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-06-02</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BOHEMIACHEM</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přídavné kapaliny pro použití s abrazivy, acetanhydrid, anhydrid kyseliny octové, acetáty, octany, etanáty (chemikálie), aceton (propanon, dimetylketon), akrylové pryskyřice surové, aldehydy, alkálie, alkohol (etyl), alkohol v rámci této třídy, amoniak (čpavek), amoniak (čpavek) pro průmyslové účely, amonné soli, amylacetát, octan amylnatý, anhydrity, antidetonační látky pro spalovací motory, antistatické přípravky, s výjimkou přípravků pro domácnost, apretace (chemické), přípravky pro apretování a konečnou úpravu textilií, enologické baktericidní látky (chemické přípravky pro použití při výrobě a ošetřování vína), sloučeniny s baryem, chemické přípravky pro výrobu barev, chemické přípravky na bělení olejů, bělicí (odbarvovací) přípravky pro průmyslové účely, benzenové deriváty, kyseliny na bázi benzenů, benzoová kyselina, chemické látky na provzdušnění betonu, pojiva do betonu, bílkoviny živočišné (surovina), bílkoviny, protein (surovina), biochemické katalyzátory, brzdové kapaliny, chemické přípravky vodovzdorné pro cement, s výjimkou barev, cementační látky pro metalurgii, cymen (isopropyltoluen), prostředky pro čeření tekutin, přípravky pro činění kůží, činidla chemická, s výjimkou činidel pro lékařské a zvěrolékařské účely, čisticí chemické preparáty pro komíny, chemické prostředky pro čištění olejů, prostředky pro čištění tekutin, prostředky pro čištění vody, defolianty (chemické prostředky pro opad listí), degumování (přípravky k odstraňování gumy), dehydratační prostředky pro průmyslové účely, chemické přípravky pro dekarbonizace motorů, destilovaná voda, detergentní přísady do motorového benzínu, detergenty průmyslové, dextrin (apretura), dispergační činidla pro olej, dithioničitany, dobíjení, okyselená voda na doplnění akumulátorů, dolomit pro průmyslové účely, dioxalát draslíku, dřevný líh, dusičnany, dvojchroman draselný, dvojchroman sodný, emulgátory, fotografické emulze, emulze pro řezání závitů, chemické přísady do vrtné emulze (výplach kalů), emulze vrtné (výplach), enzymatické přípravky pro průmyslové účely, epoxidové pryskyřice v surovém stavu, esence octová (zředěná kyselina octová), estery, étery, etylalkohol, etylenglykol, etyléter, farmaceutické konzervační přísady, fenol pro průmyslové účely, ferokyanidy, filtrační přípravky pro nápojový průmysl, flokulační (vločkovací) činidla, formaldehyd pro chemické účely, přípravky pro výrobu - pro odlévání forem, fosfatidy, fosfáty (hnojiva), fotografické emulze, fotografické vývojky, chemické přípravky pro použití ve fotografii, chemické přísady do fungicidů, galvanické lázně, galvanizační přípravky, chemické přípravky kromě pigmentů pro výrobu glazur, glazury pro keramiku, glyceridy, glycerin pro průmyslové účely, glykol, glykoléter, glykosidy, rozpouštědla na gumu, guma arabská pro průmyslové účely, gurjunský balzám na výrobu laků, hasicí směsi, hlína valchařská pro textilní průmysl, hlinitý octan, přípravky pro hnojení, hnojiva, hnojiva pro zemědělství, hnojivo (dusičnan vápenatý), hnojivo dusíkaté, hydrát hlinitý, hydráty, hydraulické kapaliny, kapaliny pro hydraulické obvody, hydrazin, hydrogen uhličitan sodný pro chemické účely, hydroxid amonný pro průmyslové účely, hydroxidy alkalických kovů, chemické přípravky na čištění, bělení vosku, chemické přípravky pro výrobu slitin kovů, chemické přípravky zemědělské, s výjimkou fungicidů, herbicidů, insekticidů a přípravků na hubení parazitů, chemikálie pro čištění radiátorů, chemikálie pro laboratorní analýzy (s výjimkou analýz pro lékařské a zvěrolékařské účely), chemikálie pro průmysl, chemikálie pro vědecké účely kromě užití v lékařství a zvěrolékařství, chladicí kapaliny pro motory vozidel, chladicí přípravky, chlor, chlorečnany, chlorid amonný, chlorid cínatý, chlorid hlinitý, chlorid horečnatý, chlorid uhličitý, tetrachlormetan, chlorid vápenatý, chloridy, chloristany, chlornan sodný, chromany, impregnační chemické přípravky pro kůže, impregnační chemické přípravky pro textil, impregnační látky proti vodě pro cement, s výjimkou barev, jod pro chemické účely, jod pro průmyslové účely, jodid hlinitý, kafr pro průmyslové účely, emulze na vrtný výplach kalu, kalcinovaná soda (bezvodý uhličitan sodný), prostředky proti kotelnímu kameni, přípravky pro odstraňovaní kotelního kamene jiné než pro domácnost, kamenec, ledek, kamenná sůl, kaolin, kapalina pro ovládání řízení, kapalina převodová, kapaliny brzdové, kapaliny do hydraulických obvodů, přídavné kapaliny pro použití s abrazivy, karbid vápenatý, kasein pro průmyslové účely, katalyzátory, látky na ochranu kaučuku, kaučukový roztok, kazivec, fluorid vápenatý, keramické směsi pro slinování (granule a prášky), směsi pro výrobu technické keramiky, ketony, klovatiny (lepidla) jiné než kancelářské a než pro domácnost, chemické přípravky na čistění komínů, chemické látky pro kondenzaci, kondenzaci zabraňující chemikálie, přípravky pro konečnou úpravu oceli, konzervační oleje pro potraviny, konzervační přípravky na cement, s výjimkou barev a olejů, konzervační přísady do farmaceutických přípravků, konzervační sůl jiná než pro konzervování potravin, chemické látky na konzervování potravin, korozivní přípravky, prostředky proti tvorbě kotelního kamene, kovová mýdla pro průmyslové účely, přípravky pro popouštění kovů, přípravky pro žíhání kovů, krotonaldehyd, kryogenní přípravky, křemelina, infuzoriová hlinka, křemičitan hlinitý, apretury nebo mořidla mimo olejů na kůže pro kožedělný průmysl, chemické impregnační přípravky pro kůže, chemické přípravky na renovaci kůže, chemické impregnační přípravky pro vodovzdornou úpravu kůže, lepidla na kůže, mastix, tmel na kůže, oleje na zpracování kůže, přípravky pro zpracování kůže, přípravky pro zpracování surové kůže, kyselina boritá pro průmyslové účely, kyselina citrónová pro průmyslové účely, kyselina dusičná, kyselina fluorovodíková, kyselina fosforečná, kyselina chlorovodíková, kyselina jodičná, kyselina mléčná, kyselina mravenčí, kyselina octová, kyselina olejová, kyselina oxalová (kyselina šťavelová), kyselina persírová, kyselina pyrogalová, kyselina salicylová, kyselina sírová, kyselina siřičitá, kyselina stearová, kyselina sulfonová, kyselina uhličitá, kyselinovzdorné chemické sloučeniny, kyseliny, kyseliny chrómu, kyseliny minerální, chemické přípravky pro laboratorní analýzy, s výjimkou analýz pro lékařské nebo zvěrolékařské účely, látky podporující hoření (chemické přísady do motorových paliv), galvanizační lázně, lázně tónovací (fotografie), lázně ustalovací (fotografie), lecitin jako surovina, ledek, hlinitý kamenec, lepidla jiná než kancelářská a než pro domácnost, lepidla na obuv, lepidla na papírové tapety, lepidla na plakáty, lepidla pro průmyslové účely, lepidla pro průmyslové účely, lepidla škrobová, s výjimkou kancelářských lepidel a lepidel pro domácnost, lepidlo, želatina jiná než pro domácnost, kancelářské účely a potravinářské účely, lepkavé přípravky štěpařské pro ošetřování stromů, chemické látky pro lesnictví mimo fungicidů, insekticidů a přípravků proti parazitům, přípravky na odstraňovaní leštidel, louh sodný pro průmyslové účely, magnezit, manganany, chemické přípravky pro uzení masa, přípravky na změkčení nebo nakládání masa pro průmyslové účely, mastné kyseliny, metylbenzen, etyléter, mořidla na kovy, mořidla na kůže, s výjimkou olejů pro kožedělný průmysl, dekarbonizační přísady pro motorový benzín, kovová mýdla pro průmyslové účely, naftalin, naftalen, namáčecí přípravky (bělení), nelepivé přípravky (chemické přídavky pro tekutý škrob), nemrznoucí látky (chemikálie), přípravky na konečnou úpravu ocele, ocet dřevný, octan hlinitý, octan olovnatý, octan vápenatý, bakteriologické přípravky pro octové kvašení, odbarvovací přípravky pro průmyslové účely, přípravky k odlepování a separování, přípravky pro výrobu forem pro odlévání, odlitky (mazadla, separační přípravky pro vyjímání z formy), chemikálie pro odlučování a separování olejů, odmašťovací přípravky pro výrobní procesy, prostředky na odstranění leštidel, prostředky na hašení ohně, ochranné přípravky pro beton, s výjimkou barev a olejů, ochranné přípravky pro dlaždice, s výjimkou barev a olejů, chemické přípravky proti zmatnění okenního skla, okyselená voda na doplnění akumulátorů, baterií, dispergenty pro olej, chemické látky na bělení oleje, chemikálie na čištění oleje), syntetické materiály pro absorpci oleje, chemické odlučovače olej, oleje na činění kůže, oleje pro činění kůží, oxaláty (šťavelany), oxid hlinitý, oxid olovnatý, oxidy chrómu, pájecí pasty, přípravky pro pájení, přípravky pro úsporu paliva, chemická aditiva do motorových paliv, parafin, peroxid vodíku, peroxoboritan sodný, peroxouhličitany, persírany, chemické přípravky pro výrobu pigmentů, konzervační látky pro pivo, plastifikátory, plísně, chemické přípravky pro prevenci padlí, pohlcovače plynu (chemicky aktivní látky), pojiva pro slévárenství, přípravky pro popouštění kovů, potaš (uhličitan draselný), povrchově aktivní chemická činidla, prostředky pro kalení kovů, protipěnové roztoky do baterií, průmyslové chemikálie, epoxidové pryskyřice (surovina), pryskyřice akrylové v surovém stavu, pryskyřice syntetické (surovina), pryskyřice umělé v surovém stavu, převodová kapalina, přípravky proti vření chladicí kapaliny motorů, přísady detergentní do motorového benzínu, přísady chemické do fungicidů, přísady chemické do insekticidů, přísady chemické do motorových paliv, chemické přípravky na renovace kůží, dispergační činidla pro ropu, rozpouštědla pro fermeže, laky, roztoky pro odstraňování síranů z akumulátorů, baterií, roztoky protipěnové do akumulátorů/baterií, směsi pro řezání závitů, kapalina pro asistované řízení, sacharin, salmiak, separační a protilepivé přípravky, síran barnatý, síran chromito-draselný, síran měďnatý (vitriol), sirouhlík (disulfíd uhličitý), chemické látky pro matování skla, chemické látky pro zmatnění skla, chemické látky proti ztrátě lesku skla, chemické látky pro zakalování skla, chemické látky proti orosení skla, sklo vodní, chemikálie zabraňující tvoření skvrn na textilu, přípravky pro výrobu slévárenských forem, pojiva pro slévárenství, smáčecí přípravky pro barvení, smáčecí přípravky pro textilní průmysl, soda (kalcinovaná), soli (hnojiva), soli (chemické přípravky), soli alkalických kovů, soli amonné, soli chromité, soli chromové, soli na barvení kovů, soli pro galvanické články, soli pro průmyslové účely, spinely (chemické přípravky), roztoky pro stříbření obsahující stříbro, suchý led (oxid uhličitý), sůl (surovina), sůl kamenná, sůl kyseliny šťavelové (šťavelan), sůl pro konzervaci, s výjimkou soli na konzervování potravin, sulfáty, sulfid antimonitý, sulfidy, sulfimid kyseliny benzoové, superfosfáty (hnojiva), chemické přípravky pro sváření, ochranné plyny pro sváření, chemické přísady pro zkapalnění škrobu (odstraňující lepivost), škrob pro průmyslové účely, šťavelan draselný, štěpařské vosky (tmely), tetrachloridy, chemické přípravky proti tvoření skvrn na textilu, chemické zjasňovací přípravky pro textil, impregnační látky chemické pro textil, těžká voda, thiokarbanilid, titan dioxid pro průmyslové účely, titaničitany, tmel na pneumatiky, tmely na opravu rozbitých předmětů, tmely na vyplňování dutin stromů, toluen, chemikálie pro bělení tuků, přípravky na odstranění tuků ve výrobních procesech, přípravky pro oddělování tuků, uhlí aktivní, uhličitan horečnatý, uhličitan sodný bezvodý, uhličitan vápenatý, uhličitany, uhlohydráty, umělé pryskyřice v surovém stavu, přípravky pro urychlení vaření pro průmyslové účely, urychlovače vulkanizace, látky proti vytváření nebo na odstraňování usazenin, ustalovací roztoky (fotografie), chemické přípravky pro uzení masa, valchářské přípravky, valchářské přípravky pro textilní průmysl, vápenec (uhličitan vápenatý), přípravky proti vlhkosti zdiva s výjimkou barev, destilovaná voda, draselná voda, chemické přípravky pro čištění vody, přípravky na změkčování vody, voda okyselená na doplnění akumulátorů, látky proti tvoření vodního kamene, vodní sklo, chemické přípravky pro vodovzdornou úpravu kůže, chemické přípravky pro vodovzdornou úpravu textilu, vodovzdorné chemické přípravky pro cement s výjimkou barev, chemické přípravky pro bělení vosku, chladicí kapaliny pro motory vozidel, chemické přísady k vrtným emulzím (výplach kalů), vytvrzovací látky (vápenec), vývojky pro fotografii, zahradnické chemikálie, s výjimkou fungicidů, herbicidů, insekticidů a přípravků proti parazitům, prostředky pro zakalování smaltu a skla, zásady (chemické látky, hydroxidy, louhy), zásady, látky na ochranu zdiva s výjimkou nátěrů a olejů, zemědělská hnojiva, zjasňující chemické přípravky pro barvy pro průmyslové účely, zkapalňující chemikálie pro škrob (pro odstranění lepivosti), chemické přípravky pro zkvalitnění půdy, změkčovadla pro průmyslové účely, přípravky na změkčování vody, zvlhčovací přípravky pro barvení, železo (soli), žíraviny pro průmyslové účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aluminiové barvy, antikorozní oleje, ochranné antikorozní přípravky, antikorozní tuky a oleje, baktericidní nátěry, barvy, tiskařská barva, barva na kůži, barvířské dřevo, barviva v rámci této třídy, barviva pro nápoje, barviva pro pivo, barvy na obuv, běloba olovnatá, konzervační oleje na dřevo, emaily (barvy), emaily (laky), stříbrné emulze (barviva), fíxativy pro akvarely, hliníkový prášek na barvení, malování, kalafuna, karbonyl k ochraně dřeva, klejopryskyřice, klihová barva, klovatiny pryskyřičné, kopálový lak, ochranné pásky proti korozi, prostředky proti zmatnění a zašlosti kovů, kreozot na konzervování dřeva, mořidla a barviva na kůže, barva na surové kůže, kysličník titaničitý (barvivo), laky, lepidla pro barvy, barviva na likéry, barviva na máslo, nátěry (barvy), nátěry v rámci této třídy, nátěry na střešní krytiny, nátěry proti usazeninám, ochranná vrstva na dřevo (barvy), ochranné nátěry na podvozky vozidel, ochranné přípravky na kovy, ochranné přípravky pro dřevo, antikorozní oleje, oleje na konzervování dřeva, pryskyřice přírodní (surovina), ředidla pro barvy, ředidla pro laky, saze (barvivo), sikativy (sušicí činidla na barvy), sklenářský tmel, červený suřík, oranžový suřík, šelak, přípravky na odstraňování tapet, tempery (barvy), terpentýn (ředidlo pro barvy), tiskařské barvy, tiskařské pasty, tiskové barvy, tuše, tmel sklenářský, tuky na ochranu proti korozi, vápenné mléko, zahušťovače barev, základní nátěrové barvy, základní ochranný nátěr na podvozky vozidel, zinková běloba (barvivo), zmatnění, prostředky proti zašlosti kovů, živičné (bitumenové) laky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">adstringentní přípravky pro kosmetické účely, prchavé alkálie (amoniak) (čisticí prostředek), antiperspirační mýdlo, antistatické přípravky pro použití v domácnosti, apretační přípravky pro žehlení prádla, barviva na vlasy, barviva toaletní, kosmetické barvy, odstraňovací přípravky pro barvy, přípravky pro odstraňování barev, bělicí a čisticí přípravky na kůži, bělicí přípravky (odbarvovače) pro kosmetické účely, bělicí přípravky na prádlo, bělicí soda, cídidlo, citrónový olej (silice), čisticí oleje, čisticí prostředky, čisticí roztoky, čističe ucpaných odpadů, přípravky na čištění odpadních rour, přípravky pro depilace, depilační vosk, detergenty (čisticí prostředky), s výjimkou pro použití při průmyslových procesech a lékařství, dezinfekční mýdla, dezodoranty pro osobní potřebu, dezodorizační mýdlo, éterické esence, éterické oleje, přípravky na holení, chlorečnan draselný, jasmínový olej, přípravky na odstraňování vodního kamene pro užití v domácnosti, antiseptický kamenec, kapaliny na mytí skel do ostřikovačů vozidel, kolínská voda, kosmetické přípravky, kosmetické přípravky pro zeštíhlení, kosmetické přípravky pro zvířata, kosmetika, kosmetické přípravky do koupele, koupelové soli, nikoliv pro medicinální účely, krém na obuv, kosmetické krémy, krémy na bělení pokožky, krémy na kůži, přípravky na odstraňování laku, lak na vlasy, lepidla pro kosmetické účely, lepidla pro připevnění umělých vlasů, lešticí přípravky, lešticí přípravky na nábytek a podlahy, lešticí přípravky pro umělý chrup, lešticí vosky, levandulová voda, levandulový olej, líčidla, louh sodný na praní, medicinální mýdla, mentol pro voňavkářství, mořidla, mýdla, desinfekční mýdla, mýdla medicinální, mýdla pro oživení, zjasnění tkanin, dezodorizační mýdlo, mýdlo proti pocení, mýdlo proti pocení nohou, přípravky pro namáčení prádla, kosmetické přípravky na obočí, leštidla na obuv, přípravky pro odbarvování, odmašťovací přípravky, s výjimkou těch, které jsou užívány při průmyslových postupech nebo při výrobě, ochranné prostředky na kůži (leštidla), oleje čisticí, oleje do voňavek, oleje éterické, silice, oleje pro kosmetické účely, oleje pro toaletní účely, přípravky na ondulaci, opalovací přípravky (kosmetika), spreje pro osvěžení dechu, parfémy, základní látky květinových parfémů, pasty lešticí, pečivové tresti (éterické oleje), peroxid vodíku pro kosmetické účely, pleťová voda pro kosmetické účely, kosmetické ubrousky napuštěné pleťovou vodou, přípravky proti pocení (toaletní potřeby), kosmetické přípravky pro pěstění pokožky, politury (leštidla), prací prostředky, přípravky pro saténování prádla, šmolka na prádlo, vonné sáčky do prádla, přípravky pro praní prádla, prostředky na odstraňování rzi, příchutě do nápojů (éterické oleje), přípravky pro chemické čištění, přípravky pro odstranění vosku na podlahy (přípravky pro drhnutí), prostředky na odstraňování rezu, rtěnky, růžový olej, kosmetické přípravky na řasy, safrol, odstraňovače na skvrny, bělicí soda, soda na praní, na čištění, soli bělicí, soli koupelové, ne pro medicinální účely, šampóny, šampóny pro domácí zvířata, škrob leskový na prádlo, škrob na prádlo, šmolka do pracího prášku na prádlo, terpentýn, jako odmašťovací přípravek, terpentýnový olej na odmašťování, toaletní přípravky, toaletní voda, tresti do jemného pečiva (éterické oleje), tresti do nápojů (éterické oleje), tuky pro kosmetické účely, kosmetické tužky, ústní vody, nikoliv pro lékařské účely, vazelína z ropy pro kosmetické účely, vlasové vody, přípravky na ondulaci vlasů, voda parfémovaná, voda po holení, voňavkářské výrobky, vosk krejčovský, vosk na leštění, vosk na parketové podlahy, vosk na podlahy, vosk pro bělení prádla, vosky na kůži, vosky na obuv, vosky obuvnické, chemické přípravky pro zjasňovače barev pro použití v domácnosti (prádlo), změkčovače tkanin (pro praní), zubní pasty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aditiva nechemická, do motorových paliv, alkohol jako palivo, antracit, olej pro barvy, benzen, benzín (pohonná směs), benzín těžký, benzol, ceresin, dehtový uhelný olej, gazolin (lehký benzin), generátorový plyn, grafit pro mazání, kapaliny olejové pro řezání, karnaubový vosk, kerosin, rafinovaný petrolej, konzervační přípravky pro kůži (oleje a tuky), lanolin, ligroin, líh denaturovaný, lůj, mazací oleje, mazací tuky, mazadla, mazadla na obuv, mazadla pro řemeny, mazut, minerální paliva, nafta motorová, nafta topná, olein, olej motorový, olej pro konzervování kůže, olej pro ochranu, konzervaci zdiva, olej ricinový pro technické účely, olej rybí nejedlý, olej řepkový pro průmyslové účely, olej slunečnicový pro průmyslové účely, přípravky ze sojového oleje proti přilnavosti kuchyňského nádobí, olej zvlhčující, oleje mazací, oleje pro odstranění bednění (stavebnictví), oleje průmyslové, ozokerit (zemní vosk), paliva, paliva na bázi alkoholu, pohonné látky, parafin, petrolejový ether, pohonné látky, protiskluzové přípravky pro hnací řemeny, přísady (nechemické) do motorových paliv, ropa, řepkový olej pro průmyslové účely, stearin, svíčky, olej na textil, tuk z vlny, tuky průmyslové, vazelína pro průmyslové účely, vosk jako surovina, vosk pro průmyslové účely, vosk včelí, vosk z karnaubové palmy, xylén, xylol, přípravky na vázání prachu při zametání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aldehydy pro farmaceutické účely, algicidy, alkohol pro léčebné účely, aminokyseliny pro lékařské účely, antibakteriální, dezinfekční přípravky, bikarbonát sodný pro farmaceutické účely, biocidy (pesticidy), čisticí přípravky pro kontaktní čočky, přípravky na čištění vzduchu, detergenty pro lékařské účely, dezinfekční přípravky pro hygienické účely, dezinfekční přípravky pro chemická WC, dezodoranty, jiné než pro osobní potřebu, eukalyptol pro farmaceutické účely, eukalyptus pro farmaceutické účely, farmaceutické přípravky, fenol pro farmaceutické účely, formaldehyd pro farmaceutické účely, fosfáty pro farmaceutické účely, fungicidy, kyselina galová pro farmaceutické účely, glycerin pro lékařské účely, glycerofosfáty, herbicidy, chemické prostředky pro léčení révy vinné, chemické přípravky pro farmaceutické účely, chemické přípravky pro lékařské účely, chemicko-farmaceutické přípravky, chloroform, kolodium pro farmaceutické účely, léčivé přípravky do koupelí, terapeutické přípravky do koupelí, soli minerální vody pro koupele, koupele okysličené, mořská voda pro zdravotní koupele, kyslíkaté koupele, farmaceutické přípravky pro léčení lupů, mentol, mentol pro farmaceutické účely, minerální voda pro lékařské účely, chemické přípravky proti mšicím, lepicí přípravky pro mucholapky, přípravky pro mytí dobytka, přípravky pro mytí zvířat, octan hlinitý pro farmaceutické účely, octany pro farmaceutické účely, olej kafrový k lékařským účelům, přípravky pro osvěžení vzduchu, peroxid vodíku pro lékařské účely, chemické přípravky pro ošetřování plísní, přípravky proti pocení, přípravky proti pocení nohou, farmaceutické přípravky pro péči o pokožku, přípravky na mytí psů, repetenty pro psi, repelenty proti hmyzu, ricinový olej pro lékařské účely, rozpouštědla pro odstraňování náplastí, přípravky na hubení slimáků, soli do minerálních koupelí, soli draselné pro lékařské účely, léčivé soli koupelové, soli minerálních vod, soli pro lékařské účely, soli sodné pro lékařské účely, sulfoamidy (léčiva), terpentin pro farmaceutické účely, terpentinový olej pro farmaceutické účely, tinktury (farmaceutické přípravky), tresčí játra (olej), tuk mléčný, tymol pro farmaceutické účely, přípravky proti slunečnímu úpalu pro farmaceutické účely, přípravky na bázi vápna pro farmaceutické účely, vymývací prostředky, lotiony pro farmaceutické účely, lotiony pro psy, želatina pro lékařské účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">automobilová doprava, balení zboží, kamiónová nákladní doprava, nakládání, resp. vykládání, pronájem skladišť, skladování nákladu, skladování, skladování zboží, pronájem skladů, uskladňování, zprostředkování dopravy, zprostředkování dopravy (zasilatelství), zprostředkování přepravy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-06-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>CHEMOTEX Děčín a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Děčín, Děčín XXXII-Boletice nad Labem</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Kania, Sedlák, Smola, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Staré Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
